package com.jeeplus.modules.sg.audit.information.entity;

import com.jeeplus.common.utils.excel.annotation.ExcelField;
/**
 * 用于查询模板的导出
 * */
public class InformationDto {

    //项目定义号
    private String projectId;
    //	项目名称
    private String projectName;

    @ExcelField(title="项目定义号", align=2, sort=1)
    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    @ExcelField(title="项目名称", align=2, sort=2)
    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }
}
